| Home · API Reference · Modules

Typedefs
mimsettingsqsettings.cpp File Reference

### (2.3.0 /src/mimsettingsqsettings.cpp)

## Typedefs

typedef QList< MImSettingsQSettingsBackend * > | Items
typedef QHash< QString, Items > | ItemMap

## Typedef Documentation

## ◆ ItemMap

typedef QHash<QString, Items> ItemMap

## ◆ Items

typedef QList<MImSettingsQSettingsBackend *> Items

Copyright © 2011 Nokia Corporation |  | Maliit